<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>442782</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>290310</com:RegistrationNumber>
  <com:ApplicationDate>2006-11-10</com:ApplicationDate>
  <com:RegistrationDate>2007-05-21</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2016-11-10</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">publiccom</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4427820.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.18</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">data, databáze a jiné informační produkty na elektronických, magnetických a optických nosičích všeho druhu a v elektronických, datových, informačních a telekomunikačních sítích všeho druhu, související software a hardware, nosiče dat spadající do tř. 9, zejm. diskety, CD romy, magnetické disky, optické disky, DVD apod., elektronické sítě, multimediální informační katalogy, periodika a knihy v elektronické podobě, nahraný software na CD a DVD discích a magnetických médiích, audiovizuální programy, audio programy, pohledy ilustrované se zvukovou nahrávkou, nahrané zvukové a zvukově obrazové záznamy, obaly na zvukové nosiče a videokazety</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír, výrobky z papíru, periodické a neperiodické publikace, tiskoviny, knihy, časopisy, noviny, brožury, fotografie, plakáty, pohledy, kalendáře, samolepky, papírové a umělohmotné tašky, tužky, pera a pastelky, papírové obaly všeho druhu, papírové ubrousky a ubrusy, papírové vlajky, informační a reklamní produkty v papírové formě, data a databáze obecně na papírových nosičích, písmena pro tiskárny, štočky, umělecké nebo ozdobné předměty z papíru</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zprostředkování reklamní, inzertní a propagační činnosti prostřednictvím jakéhokoliv média, prostřednictvím telefonní sítě nebo datové sítě nebo informační sítě, poskytování obchodních informací a jiných informačních produktů reklamního charakteru včetně tiskařských výrobků, on-line inzerce na datové komunikační síti</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">šíření elektronických časopisů, elektronických periodik a knih v elektronické podobě prostřednictvím počítačové sítě, Internetu, pomocí satelitů apod., výměna a šíření zpráv a informací, služby zabezpečující audiovizuální komunikaci prostřednictvím informačních a telekomunikačních sítí, kupř. počítačové sítě Internet, satelitu apod., digitální vysílání a příjem, počítačové služby, zejména přesměrování elektronické pošty na změněnou osobní elektronickou adresu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nakladatelství a vydavatelství periodických a neperiodických publikací v tištěné i elektronické podobě, zprostředkování výchovné a zábavní činnosti, zprostředkování kulturních a uměleckých akcí, setkání, výstav, soutěží, přednášek apod., činnost knižních klubů, pořady pro rozhlasové a televizní vysílání (tvorba), ediční činnost, publikační činnost, nahrávaní nosičů zvukových nebo obrazově zvukových, půjčování nahraných zvukových a nebo obrazově zvukových záznamů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">registrace domén pro identifikaci uživatelů na globální počítačové síti, provozování hostingu digitálního obsahu na Internetu, webhosting, služby zobrazení webových stránek a obrazů na počítačovém serveru, počítačové služby, zejména tvorba a údržba webových stránek pro jiné, počítačové služby, zejména služby obnovy dat, počítačové služby, zejména projektování a realizace internetových sítí pro jiné, počítačové služby, zejména projektování a realizace web stránek pro jiné, počítačové služby, zejména provozování rešeršních robotů pro získávání dat z globální počítačové sítě, počítačové služby, zejména indexování informací, stránek a dalších zdrojů přístupných v počítačové síti, počítačové služby, zejména správa webových stránek pro jiné, počítačový design, vývoj počítačového software, počítačové systémové analýzy, služby providera, zejména počítačový hosting software aplikací pro jiné,  propojení počítačového systému a sítě, technická podpora, zejména řešení problémů (odhalování a odstraňování závad) hardware a software, technická podpora, zejména monitoring síťových systémů, technická podpora, zejména provozování záložních počítačových programů a zařízení, počítačové diagnostické služby, vývoj počítačového hardware, tvorba designu počítačové sítě pro jiné, počítačové programování pro jiné, počítačové projektování vedení podniku, výzkum a vývoj a tvorba systémů pro elektronické obchodování včetně příslušného software a hardware, know-how pro oblast elektronického obchodování a informačních technologií, programování multimediálních aplikací, vytváření a modelování 3D animací, tvorba interaktivních a grafických programů, tvorba multimediálních dokumentů, prezentací, aplikací, katalogů apod., konstrukce WWW prezentací a řešení WWW serverů, tvorba počítačových animací a vizualizací, tvorba informačních databází, elektronických časopisů, periodik, knih, vyhledávací služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2006-11-10</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>PublicCom, a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 7</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
